API reference
Create an agent session
Creates a new agent session for the current organization and environment.
POST
/v1/agent/sessionsAuthorization
bearerAuth AuthorizationBearer <token>
Paste your API key from the dashboard.
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
curl -X POST "https://example.com/v1/agent/sessions" \ -H "Content-Type: application/json" \ -d '{}'{
"id": "string",
"label": "string",
"created_at": "string",
"expires_at": "string",
"revoked_at": "string"
}{
"statusCode": -9007199254740991,
"message": "string",
"error": "string"
}{
"statusCode": -9007199254740991,
"message": "string",
"error": "string"
}How is this guide?
Last updated
Cancel an unsubmitted refund request POST
Cancel a StableOps refund request before a transaction is submitted, preserving the original payment and returning the amount to the order refund capacity.
List agent sessions GET
Returns a list of agent sessions for the current organization and environment, most recent first.